<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" restorationIdentifier="answerQAHeaderView" id="CB2-EM-XkN" customClass="AnswerQAHeaderView" customModule="LAVION" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4nD-SA-YCH">
                    <rect key="frame" x="20" y="30" width="335" height="627"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Bwn-Rz-57t">
                            <rect key="frame" x="20" y="40" width="315" height="517"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="content_img" translatesAutoresizingMaskIntoConstraints="NO" id="6GU-YO-4Um">
                                    <rect key="frame" x="5" y="0.0" width="20" height="20"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="6GU-YO-4Um" secondAttribute="height" multiplier="1:1" id="ekD-K7-dh5"/>
                                        <constraint firstAttribute="height" constant="20" id="olX-oS-kOC"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Có một cách đơn giản hơn nhiều để làm điều đó. " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KpL-B7-4jL">
                                    <rect key="frame" x="35" y="0.0" width="265" height="517"/>
                                    <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="14"/>
                                    <color key="textColor" red="0.016804177310000001" green="0.19835099580000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="KpL-B7-4jL" firstAttribute="top" secondItem="Bwn-Rz-57t" secondAttribute="top" id="4mu-SP-gaT"/>
                                <constraint firstAttribute="trailing" secondItem="KpL-B7-4jL" secondAttribute="trailing" constant="15" id="7JW-FN-Itn"/>
                                <constraint firstItem="KpL-B7-4jL" firstAttribute="leading" secondItem="6GU-YO-4Um" secondAttribute="trailing" constant="10" id="DOW-UP-p6T"/>
                                <constraint firstItem="6GU-YO-4Um" firstAttribute="leading" secondItem="Bwn-Rz-57t" secondAttribute="leading" constant="5" id="a1Y-R7-fiR"/>
                                <constraint firstAttribute="bottom" secondItem="KpL-B7-4jL" secondAttribute="bottom" id="eIH-5C-1dJ"/>
                                <constraint firstItem="6GU-YO-4Um" firstAttribute="top" secondItem="Bwn-Rz-57t" secondAttribute="top" id="gzG-kG-6q3"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Pbi-Wa-jdE">
                            <rect key="frame" x="20" y="567" width="315" height="20"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="date_img" translatesAutoresizingMaskIntoConstraints="NO" id="k9P-UQ-gZU">
                                    <rect key="frame" x="5" y="0.0" width="20" height="20"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="20" id="hb7-qL-P1g"/>
                                        <constraint firstAttribute="width" secondItem="k9P-UQ-gZU" secondAttribute="height" multiplier="1:1" id="k02-a3-2KM"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="R31-oz-sq2">
                                    <rect key="frame" x="35" y="0.0" width="275" height="20"/>
                                    <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="12"/>
                                    <color key="textColor" red="0.0" green="0.32852089410000002" blue="0.57488495110000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="20" id="BWQ-VG-vky"/>
                                <constraint firstItem="k9P-UQ-gZU" firstAttribute="centerY" secondItem="Pbi-Wa-jdE" secondAttribute="centerY" id="Bdb-0u-3bZ"/>
                                <constraint firstItem="R31-oz-sq2" firstAttribute="top" secondItem="Pbi-Wa-jdE" secondAttribute="top" id="Erw-Dx-v4d"/>
                                <constraint firstItem="R31-oz-sq2" firstAttribute="centerY" secondItem="Pbi-Wa-jdE" secondAttribute="centerY" id="UkP-qa-rpp"/>
                                <constraint firstAttribute="bottom" secondItem="R31-oz-sq2" secondAttribute="bottom" id="W7M-db-I8Z"/>
                                <constraint firstItem="k9P-UQ-gZU" firstAttribute="leading" secondItem="Pbi-Wa-jdE" secondAttribute="leading" constant="5" id="XDK-Jg-1VF"/>
                                <constraint firstItem="R31-oz-sq2" firstAttribute="leading" secondItem="k9P-UQ-gZU" secondAttribute="trailing" constant="10" id="dzV-Jc-k9h"/>
                                <constraint firstAttribute="trailing" secondItem="R31-oz-sq2" secondAttribute="trailing" constant="5" id="kZ2-Sc-VPz"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cRo-56-l6e">
                            <rect key="frame" x="20" y="10" width="315" height="20"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="persion_img" translatesAutoresizingMaskIntoConstraints="NO" id="Gao-du-wvX">
                                    <rect key="frame" x="5" y="0.0" width="20" height="20"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="Gao-du-wvX" secondAttribute="height" multiplier="1:1" id="Phb-vY-2Bq"/>
                                        <constraint firstAttribute="height" constant="20" id="vfn-zy-kk2"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Người hỏi : Mai Bảo Lộc" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4QD-qR-2Hs">
                                    <rect key="frame" x="35" y="0.0" width="275" height="20"/>
                                    <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="15"/>
                                    <color key="textColor" red="0.54117647059999996" green="0.72156862749999995" blue="0.29411764709999999" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="4QD-qR-2Hs" firstAttribute="top" secondItem="cRo-56-l6e" secondAttribute="top" id="19M-62-0lg"/>
                                <constraint firstItem="Gao-du-wvX" firstAttribute="leading" secondItem="cRo-56-l6e" secondAttribute="leading" constant="5" id="1FZ-Mf-3sk"/>
                                <constraint firstItem="4QD-qR-2Hs" firstAttribute="leading" secondItem="Gao-du-wvX" secondAttribute="trailing" constant="10" id="EAP-dO-eVa"/>
                                <constraint firstItem="4QD-qR-2Hs" firstAttribute="centerY" secondItem="cRo-56-l6e" secondAttribute="centerY" id="GrJ-Yl-Drj"/>
                                <constraint firstAttribute="bottom" secondItem="4QD-qR-2Hs" secondAttribute="bottom" id="ZCZ-Bi-dnX"/>
                                <constraint firstAttribute="height" constant="20" id="bHH-ZX-TW8"/>
                                <constraint firstItem="Gao-du-wvX" firstAttribute="centerY" secondItem="cRo-56-l6e" secondAttribute="centerY" id="sSe-H5-6aT"/>
                                <constraint firstAttribute="trailing" secondItem="4QD-qR-2Hs" secondAttribute="trailing" constant="5" id="w0D-eW-STe"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vXi-qs-EQZ">
                            <rect key="frame" x="0.0" y="597" width="335" height="20"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Trả Lời :" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="L2x-sa-Na0">
                                    <rect key="frame" x="10" y="0.0" width="325" height="20"/>
                                    <fontDescription key="fontDescription" name="HelveticaNeue-Medium" family="Helvetica Neue" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="20" id="8VP-il-dAR"/>
                                <constraint firstAttribute="bottom" secondItem="L2x-sa-Na0" secondAttribute="bottom" id="HDM-w3-LZ3"/>
                                <constraint firstAttribute="trailing" secondItem="L2x-sa-Na0" secondAttribute="trailing" id="ZN3-Ei-B85"/>
                                <constraint firstItem="L2x-sa-Na0" firstAttribute="top" secondItem="vXi-qs-EQZ" secondAttribute="top" id="gku-f6-VlJ"/>
                                <constraint firstItem="L2x-sa-Na0" firstAttribute="leading" secondItem="vXi-qs-EQZ" secondAttribute="leading" constant="10" id="oc9-bs-9wZ"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="Pbi-Wa-jdE" secondAttribute="trailing" id="6t2-PB-bP4"/>
                        <constraint firstItem="vXi-qs-EQZ" firstAttribute="leading" secondItem="4nD-SA-YCH" secondAttribute="leading" id="8WM-hg-kBY"/>
                        <constraint firstItem="cRo-56-l6e" firstAttribute="top" secondItem="4nD-SA-YCH" secondAttribute="top" constant="10" id="ADp-iI-hay"/>
                        <constraint firstItem="Pbi-Wa-jdE" firstAttribute="leading" secondItem="4nD-SA-YCH" secondAttribute="leading" constant="20" id="ISk-Mv-NPG"/>
                        <constraint firstAttribute="bottom" secondItem="vXi-qs-EQZ" secondAttribute="bottom" constant="10" id="Jym-ft-GbC"/>
                        <constraint firstAttribute="trailing" secondItem="vXi-qs-EQZ" secondAttribute="trailing" id="Knm-Xy-YcA"/>
                        <constraint firstAttribute="trailing" secondItem="Bwn-Rz-57t" secondAttribute="trailing" id="R62-LJ-4sv"/>
                        <constraint firstItem="Pbi-Wa-jdE" firstAttribute="top" secondItem="Bwn-Rz-57t" secondAttribute="bottom" constant="10" id="S7z-eJ-whU"/>
                        <constraint firstItem="Bwn-Rz-57t" firstAttribute="leading" secondItem="4nD-SA-YCH" secondAttribute="leading" constant="20" id="UCw-og-gkc"/>
                        <constraint firstItem="vXi-qs-EQZ" firstAttribute="top" secondItem="Pbi-Wa-jdE" secondAttribute="bottom" constant="10" id="boz-80-N8F"/>
                        <constraint firstItem="cRo-56-l6e" firstAttribute="leading" secondItem="4nD-SA-YCH" secondAttribute="leading" constant="20" id="d2F-dp-LDw"/>
                        <constraint firstItem="Bwn-Rz-57t" firstAttribute="top" secondItem="cRo-56-l6e" secondAttribute="bottom" constant="10" id="dnd-vy-79x"/>
                        <constraint firstAttribute="trailing" secondItem="cRo-56-l6e" secondAttribute="trailing" id="fJt-tO-aLA"/>
                    </constraints>
                </view>
            </subviews>
            <constraints>
                <constraint firstItem="eMZ-3a-s0L" firstAttribute="bottom" secondItem="4nD-SA-YCH" secondAttribute="bottom" constant="10" id="4df-rI-tgL"/>
                <constraint firstItem="4nD-SA-YCH" firstAttribute="leading" secondItem="eMZ-3a-s0L" secondAttribute="leading" constant="20" id="9mr-ta-Rj9"/>
                <constraint firstItem="4nD-SA-YCH" firstAttribute="top" secondItem="eMZ-3a-s0L" secondAttribute="top" constant="10" id="dS5-il-A3G"/>
                <constraint firstAttribute="trailing" secondItem="4nD-SA-YCH" secondAttribute="trailing" constant="20" id="jeK-Ej-KVq"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="eMZ-3a-s0L"/>
            <connections>
                <outlet property="contentQuestionLabel" destination="KpL-B7-4jL" id="EKz-E2-NUc"/>
                <outlet property="dateQuestionLabel" destination="R31-oz-sq2" id="DAe-go-8Ed"/>
                <outlet property="mainView" destination="4nD-SA-YCH" id="SBp-Cw-0Pi"/>
                <outlet property="nameQuestionLabel" destination="4QD-qR-2Hs" id="tzd-bl-LkO"/>
            </connections>
            <point key="canvasLocation" x="64.799999999999997" y="239.73013493253376"/>
        </view>
    </objects>
    <resources>
        <image name="content_img" width="67.5" height="67.5"/>
        <image name="date_img" width="75" height="75"/>
        <image name="persion_img" width="72" height="72"/>
    </resources>
</document>
